[general]
TranslatorName=Uniques
TranslatorURL=http://uniblog.tistory.com
Version=
[dialog_101]
caption=RunAsDate
1003=실행할 프로그램:
1005=찾아보기(&B)...
1006=날짜 / 시간:
1007=매개 변수:
1010=폴더에서 시작:
1017=실시간으로 시간을 앞으로 이동
1019=지정 시간 후 현재 날짜/시간을 반환...
1021=초
1018=즉각적인 모드 - 프로그램이 시작될 때 날짜를 바로 변경
1009=실행(&R)
1015=바탕화면 바로가기 생성(&S) =>
1026=프로세스에 연결
1025=관리자 권한으로 실행
1=닫기(&C)
1014=정보(&A)
[dialog_113]
caption=프로세스 선택
1=선택한 프로세스에 연결
2=취소
[dialog_114]
caption=RunAsDate
1=확인
1012=번역:
[strings]
103=실행할 응용 프로그램을 선택
104=날짜 형식이 올바르지 않습니다!
105=오류
106=바로 가기 이름을 지정 해야 합니다!
107=실행할 실행 파일을 지정 해야 합니다
108=32비트 프로그램을 실행하려면 32비트 버전의 RunAsDate를 사용해야 합니다!
109=64비트 프로그램을 실행하려면 64비트 버전의 RunAsDate를 사용해야 합니다!
201=절대 날짜/시간
202=현재 날짜/시간 기준
301=초
302=분
303=시
304=일
305=월
306=년
501=실행 파일
1201=프로세스 ID
1202=프로세스 이름
1203=프로세스 경로
1204=생성 시간
1205=사용자 이름
